/* ========================================================================== Normalize.scss settings ========================================================================== */
/** Includes legacy browser support IE6/7  Set to false if you want to drop support for IE6 and IE7 */
/* Base ========================================================================== */
/** 1. Set default font family to sans-serif. 2. Prevent iOS and IE text size adjust after device orientation change, without disabling user zoom. 3. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using `em` units. */
html { font-family: sans-serif; /* 1 */ -ms-text-size-adjust: 100%; /* 2 */ -webkit-text-size-adjust: 100%; /* 2 */ }

/** Remove default margin. */
body { margin: 0; }
.close {display:none;}
/* HTML5 display definitions ========================================================================== */
/** Correct `block` display not defined for any HTML5 element in IE 8/9. Correct `block` display not defined for `details` or `summary` in IE 10/11 and Firefox. Correct `block` display not defined for `main` in IE 11. */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/** 1. Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3. 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera. */
audio, canvas, progress, video { display: inline-block; /* 1 */ vertical-align: baseline; /* 2 */ }

/** Prevents modern browsers from displaying `audio` without controls. Remove excess height in iOS 5 devices. */
audio:not([controls]) { display: none; height: 0; }

/** Address `[hidden]` styling not present in IE 8/9/10. Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22. */
[hidden], template { display: none; }

/* Links ========================================================================== */
/** Remove the gray background color from active links in IE 10. */
a { background-color: transparent; }

/** Improve readability of focused elements when they are also in an active/hover state. */
a:active, a:hover { outline: 0; }

/* Text-level semantics ========================================================================== */
/** Address styling not present in IE 8/9/10/11, Safari, and Chrome. */
abbr[title] { border-bottom: 1px dotted; }

/** Address style set to `bolder` in Firefox 4+, Safari, and Chrome. */
b, strong { font-weight: bold; }

/** Address styling not present in Safari and Chrome. */
dfn { font-style: italic; }

/** Address variable `h1` font-size and margin within `section` and `article` contexts in Firefox 4+, Safari, and Chrome. */
h1 { font-size: 2em; margin: 0.67em 0; }

/** Addresses styling not present in IE 8/9. */
mark { background: #ff0; color: #000; }

/** Address inconsistent and variable font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` affecting `line-height` in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

/* Embedded content ========================================================================== */
/** 1. Remove border when inside `a` element in IE 8/9/10. 2. Improves image quality when scaled in IE 7. */
img { border: 0; }

/** Correct overflow not hidden in IE 9/10/11. */
svg:not(:root) { overflow: hidden; }

/* Grouping content ========================================================================== */
/** Address margin not present in IE 8/9 and Safari. */
figure { margin: 1em 40px; }

/** Address differences between Firefox and other browsers. */
hr { box-sizing: content-box; height: 0; }

/** Contain overflow in all browsers. */
pre { overflow: auto; }

/** Address odd `em`-unit font size rendering in all browsers. Correct font family set oddly in IE 6, Safari 4/5, and Chrome. */
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

/* Forms ========================================================================== */
/** Known limitation: by default, Chrome and Safari on OS X allow very limited styling of `select`, unless a `border` property is set. */
/** 1. Correct color not being inherited. Known issue: affects color of disabled elements. 2. Correct font properties not being inherited. 3. Address margins set differently in Firefox 4+, Safari, and Chrome. 4. Improves appearance and consistency in all browsers. */
button, input, optgroup, select, textarea { color: inherit; /* 1 */ font: inherit; /* 2 */ margin: 0; /* 3 */ }

/** Address `overflow` set to `hidden` in IE 8/9/10/11. */
button { overflow: visible; }

/** Address inconsistent `text-transform` inheritance for `button` and `select`. All other form control elements do not inherit `text-transform` values. Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera. Correct `select` style inheritance in Firefox. */
button, select { text-transform: none; }

/** 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio` and `video` controls. 2. Correct inability to style clickable `input` types in iOS. 3. Improve usability and consistency of cursor style between image-type `input` and others. 4. Removes inner spacing in IE 7 without affecting normal text inputs. Known issue: inner spacing remains in IE 6. */
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */ cursor: pointer; /* 3 */ }

/** Re-set default cursor for disabled elements. */
button[disabled], html input[disabled] { cursor: default; }

/** Remove inner padding and border in Firefox 4+. */
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/** Address Firefox 4+ setting `line-height` on `input` using `!important` in the UA stylesheet. */
input { line-height: normal; }

/** 1. Address box sizing set to `content-box` in IE 8/9/10. 2. Remove excess padding in IE 8/9/10. Known issue: excess padding remains in IE 6. */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }

/** Fix the cursor style for Chrome's increment/decrement buttons. For certain `font-size` values of the `input`, it causes the cursor style of the decrement button to change from `default` to `text`. */
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }

/** 1. Address `appearance` set to `searchfield` in Safari and Chrome. 2. Address `box-sizing` set to `border-box` in Safari and Chrome. */
input[type="search"] { -webkit-appearance: textfield; /* 1 */ box-sizing: content-box; /* 2 */ }

/** Remove inner padding and search cancel button in Safari and Chrome on OS X. Safari (but not Chrome) clips the cancel button when the search input has padding (and `textfield` appearance). */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** Define consistent border, margin, and padding. */
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

/** 1. Correct `color` not being inherited in IE 8/9/10/11. 2. Remove padding so people aren't caught out if they zero out fieldsets. 3. Corrects text not wrapping in Firefox 3. 4. Corrects alignment displayed oddly in IE 6/7. */
legend { border: 0; /* 1 */ padding: 0; /* 2 */ }

/** Remove default vertical scrollbar in IE 8/9/10/11. */
textarea { overflow: auto; }

/** Don't inherit the `font-weight` (applied by a rule above). NOTE: the default cannot safely be changed in Chrome and Safari on OS X. */
optgroup { font-weight: bold; }

/* Tables ========================================================================== */
/** Remove most spacing between table cells. */
table { border-collapse: collapse; border-spacing: 0; }

td, th { padding: 0; }

* { outline-color: #d91921 !important; }

HTML { font-size: 100%; /* IE hack */ }

BODY { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; direction: rtl; background-color: white; font: normal 14px arial; color: black; }

IMG { border: 0px; }

H1, H2, H3, H4, FORM, P { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

.clear { display: block; overflow: hidden; clear: both; float: none !important; font-size: 1px; line-height: 1px !important; height: 0px !important; margin: 0px !important; padding: 0px !important; }

ul, li { padding: 0px; margin: 0px; list-style: none; }

.centeredContent { max-width: 1280px; margin: 0px auto; padding: 0px 15px; }

a { text-decoration: none; color: black; }

a:hover { text-decoration: underline; color: #d91921; }

* { box-sizing: border-box; }

*:focus { outline: 1px dashed #d91921; }

a:focus { color: #d91921; }

a:active, a:hover { outline: 0; }

a.skip-main { font: normal 12px arial; color: #da0716; background-color: rgba(255, 255, 255, 0.8); position: absolute; left: 50%; margin-left: -55px; top: 0px; padding: 2px 4px; opacity: 0; }

a.skip-main:focus, a.skip-main:active { opacity: 1; z-index: 999; }

@media screen and (max-width: 670px) { .centeredContent { padding: 0px 10px; } }
.comboHolder { display: block; position: relative; height: 30px; }

.comboHolder select { right: 0px; border: 0px; width: 100% !important; direction: rtl; height: 30px !important; background-color: white; font: normal 16px arial; color: black; z-index: 12; }

.comboHolder span.customSelect { display: block; width: 100% !important; height: 30px; padding: 0px 8px 0px 30px; background-color: white; border: 1px solid #dedede; font: normal 16px/30px arial; color: black; position: relative; right: 0px; z-index: 10; }

.comboHolder span.customSelect:after { content: ''; width: 0px; height: 0px; border: 6px solid transparent; border-top-color: #d91921; position: absolute; left: 9px; top: 50%; margin-top: -3px; }

.comboHolder span.customSelectInner { display: block; width: 100% !important; white-space: nowrap; overflow: hidden; }

.comboHolder span.customSelectFocus { outline: 1px dashed #d91921; }

::-webkit-input-placeholder { color: black !important; }

:-moz-placeholder { color: black !important; }

::-moz-placeholder { color: black !important; }

:-ms-input-placeholder { color: black !important; }

/* header */
.header { min-height: 84px; background-color: white; border-bottom: 6px solid black; }

.headerLogo { float: right; padding: 10px 0px 0px 0px; max-width: 137px; }
.headerLogo a { display: block; text-decoration: none; }
.headerLogo img { display: block; width: 100%; }

.headerMenu { float: right; padding: 0px 45px 0px 0px; }
.headerMenu ul { padding: 0px; margin: 0px; }
.headerMenu li { float: right; height: 50px; padding: 27px 9px 0px 50px; border-right: 1px solid #cccccc; }
.headerMenu li a { display: inline-block; padding: 0px 0px 0px 0px; font: normal 22px/22px arial; }
.headerMenu li a:hover, .headerMenu li a:focus { text-decoration: underline; }
.headerMenu li:last-child { padding-left: 0px; }

@media only screen and (max-width: 1024px) { .headerMenu { padding: 0px 25px 0px 0px; }
  .headerMenu li { padding: 27px 9px 0px 35px; } }
@media only screen and (max-width: 870px) { .headerMenu { padding: 0px 15px 0px 0px; }
  .headerMenu li { padding: 27px 9px 0px 25px; }
  .headerMenu li a { font: normal 18px/18px arial; } }
/*@media only screen and (max-width: 768px) { .header { min-height: 66px; border-bottom: 4px solid black; }*/
@media only screen and (max-width: 768px) { .header { border-bottom: 4px solid black; }
  .headerLogo { max-width: 107px; }
  .headerMenu { padding: 0px 12px 0px 0px; }
  .headerMenu li { padding: 27px 6px 0px 20px; } }
@media only screen and (max-width: 670px) { .headerMenu { display: none; } }
/* footer */
.footer { background-color: #2a2929; padding: 43px 0px 0px 0px; color: white; text-align: center; border-top: 2px solid white; }

.homeFooter { background: url(../../imgs/footer_bg.jpg) right bottom no-repeat; background-size: cover; }

.footerText { font: normal 12px/18px arial; padding: 0px 0px 0px 0px; text-align: center; height: 120px; }

.footerLink { padding: 0px 0px 70px 0px; text-align: center; font: normal 20px arial; display: inline-block; }
.footerLink div { float: right; }
.footerLink span { display: inline-block; width: 40px; text-align: center; }
.footerLink a { color: white; }

.footerBottom { height: 90px; position: relative; text-align: center; padding: 24px 0px 0px 0px; border-top: 1px solid #615e5d; }
.footerBottom ul.hotLogos { display: inline-block; }
.footerBottom ul.hotLogos img{width:40px;}
.footerBottom ul.hotLogos li { float: left; padding: 0px 14px; }
.footerBottom .tzurLogo { position: absolute; left: 9px; top: 33px; }

@media only screen and (max-width: 1024px) { .footerText { height: auto; padding-bottom: 32px; }
  .footerLink { padding: 0px 0px 32px 0px; }
  .footerBottom { height: 72px; padding: 18px 0px 0px 0px; }
  .footerBottom .tzurLogo { top: 26px; } }
@media only screen and (max-width: 870px) { .footerLink { padding: 0px 0px 32px 0px; font: normal 18px arial; }
  .footerLink span { width: 32px; } }
@media only screen and (max-width: 768px) { .footerLink { padding: 0px 0px 24px 0px; font: normal 16px arial; }
  .footerLink span { width: 24px; } }
@media only screen and (max-width: 670px) { .footer { padding: 24px 0px 0px 0px; }
  .footerText { padding-bottom: 24px; }
  .footerBottom { height: auto; padding: 18px 0px 10px 0px; }
  .footerBottom .tzurLogo { position: static; left: auto; top: auto; }
  .footerLink { padding: 0px 0px 21px 0px; font: normal 14px arial; }
  .footerLink span { width: 21px; } }
@media only screen and (max-width: 568px) { .footerLink { padding: 0px 0px 16px 0px; font: normal 13px arial; }
  .footerLink span { width: 18px; } }
@media only screen and (max-width: 480px) { .footer { padding: 21px 0px 0px 0px; }
  .footerText { padding-bottom: 16px; }
  .footerLink { padding: 0px 0px 8px 0px; text-align: center; max-width: 320px; }
  .footerLink div { padding: 0px 0px 8px 0px; float: none; display: inline-block; }
  .footerLink div:nth-child(3) span { display: none; }
  .footerLink div:nth-child(4) { clear: right; }
  .footerLink span { width: 24px; } }
@media only screen and (max-width: 414px) { .footerText { display: none; }
  .footerBottom ul.hotLogos li { padding: 0px 8px; } }
@media only screen and (max-width: 360px) { .footerBottom { padding: 14px 0 7px; }
  .footerBottom ul.hotLogos li { padding: 0px 6px; }
  .footerBottom ul.hotLogos li img { height: 32px; }
  .footerBottom .tzurLogo { margin-top: 7px; }
  .footerLink { max-width: 300px; }
  .footerLink span { width: 18px; } }

/*# sourceMappingURL=general.css.map */

/* Style the label to display next to the inputs */
label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

/* Style the container */
.PaymentContainer {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  direction:rtl;
}

/* Floating column for labels: 25% width */
.col-25 {
  float: right;
  width: 25%;
  margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.col-75 {
  float: right;
  width: 75%;
  margin-top: 19px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .col-25, .col-75 {
    width: 100%;
    margin-top: 0;
  }
}

/* DivTable.com */
    
#resp-table {
width: 100%;
display: table;
}

#resp-table-caption{
display: table-caption;
text-align: center;
font-size: 30px;
font-weight: bold;
padding: 0 0 15px 0;
}

#resp-table-header{
display: table-header-group;
background-color: #ff1642;
font-weight: bold;
font-size: 25px;
color:white;
}

.table-header-cell{
display: table-cell;
padding: 10px;
text-align: center;
border-bottom: 1px solid black;
}

#resp-table-body{
display: table-row-group;
}

.resp-table-row{
display: table-row;
text-align:center
}

.table-body-cell{
display: table-cell;
font-size:22px;
padding: 8px;
}

#resp-table-footer {
display: table-footer-group;
background-color: gray;
font-weight: bold;
font-size: 25px;
color: rgba(255, 255, 255, 0.45);
}

.table-footer-cell{
display: table-cell;
padding: 10px;
text-align: justify;
border-bottom: 1px solid black;
}


.resellerDetails {
    float:left;
}

.hide {
    display: none;
}

#header .resellerDetails.hide {
    display:block;
}

.resellerDetails li {
    float: right;
    height: 70px;
    padding: 0px 0px 0px 9px;
    border:none;
    line-height: 70px;
}

.resellerDetails li span{
    padding: 0px 0px 0px 9px;
}


    /* -------------------------------- */